.theme-green .navbar li .on,theme-green .navbar li a:hover{color:#0b9ef6}
.theme-green .navbar li .on,.theme-green .navbar li a:hover{color:#0b9ef6}
.theme-green .i_notice{color:#0b9ef6}
.theme-green .swiper-container4 .swiper-slide:hover .ys_bot h2{color:#0b9ef6}
.theme-green .process-list li ._btn3{border:solid 1px #0b9ef6;color:#0b9ef6}
.theme-green .process-list li.on span,.theme-green  .process-list li:hover span{border:solid 2px #0b9ef6}
.theme-green .tab-title li.active a,.theme-green .tab-title li:hover a{background:#0b9ef6}
.theme-green .news_item_li{background-color:#0b9ef6}
.theme-green .news-list li.active,.theme-green .news-list li:hover p.news-tit2{color: #0b9ef6;}
.theme-green .news-more:hover{background:#0b9ef6}
.theme-green .cont-newsdetail ._box1 ._l:hover,.theme-green .help_item_li:hover .help_right h2{color:#0b9ef6}
.theme-green .layui-laypage .layui-laypage-curr em{color:#0b9ef6}
.theme-green .cont-newsdetail ._box1 ._r:hover{color:#0b9ef6}
.theme-green #toolbar #to-top:hover {background: #0b9ef6;}
.theme-green #toolbar .to-comm a {background-color: #0b9ef6;}
.theme-green #toolbar .to-comm:hover {background-color: #0b9ef6;}
.theme-green .process-item-ny ._btn5 {color: #0b9ef6;border: solid 1px #0b9ef6;color: #0b9ef6;}
.theme-green .process-list-ny li.on .pro-num {color: #0b9ef6;}
.theme-green .process-list-ny li span {border: solid 2px #0b9ef6;}
.theme-green .process-list-ny li ._btn3 {border: solid 1px #0b9ef6;color: #0b9ef6;}

#login-box,#reg-box{display:none;position:fixed;top:100px;left:50%;margin-left:-200px;z-index:10000002}
.icp-close{position:absolute;top:-13px;right:-14px;width:36px;height:33px;background:url(img/bg-loginclose.png) no-repeat;z-index:10000001;cursor:pointer}
#bg-filter,#reg-filter{position:fixed;top:0;left:0;width:100%;height:100%; background:url(img/k_list_bg.png); z-index:10000001}